View Issue Details

IDProjectCategoryView StatusLast Update
0004486SUMoBugpublic2017-10-01 11:25
ReporterFlubberAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.3.6 
Target Version5.3.7Fixed in Version5.3.7 
Summary0004486: "Google Drive Sync" wrong identification
DescriptionSUMo says googledrivesync while it is "Google Drive Sync"
TagsNo tags attached.

Relationships

related to 0004489 resolvedKyle_Katarn "Google Drive Sync" wrong identification (2) 

Activities

Flubber

2017-09-23 15:43

reporter  

Flubber

2017-09-24 15:20

reporter  

Issue History

Date Modified Username Field Change
2017-09-23 15:43 Flubber New Issue
2017-09-23 15:43 Flubber File Added: 00b532136b6ece95977ecee8e942ffac.png
2017-09-24 09:12 Kyle_Katarn Assigned To => Kyle_Katarn
2017-09-24 09:12 Kyle_Katarn Status new => acknowledged
2017-09-24 09:12 Kyle_Katarn Target Version => 5.3.7
2017-09-24 15:20 Flubber File Added: aff849a7489763517022e11664a5e720.png
2017-09-30 11:12 Kyle_Katarn Summary wrong text => "Google Drive Sync" wrong identification
2017-09-30 11:12 Kyle_Katarn Description Updated View Revisions
2017-09-30 11:14 Kyle_Katarn Status acknowledged => resolved
2017-09-30 11:14 Kyle_Katarn Resolution open => fixed
2017-09-30 11:14 Kyle_Katarn Fixed in Version => 5.3.7
2017-10-01 11:25 Kyle_Katarn Issue cloned: 0004489
2017-10-01 11:25 Kyle_Katarn Relationship added related to 0004489